body {
  padding: 5px;
  max-width: 1050px;  /* THIS WILL LIMIT ALL PAGE WIDTHS */
  margin: 0 auto;
  background: #444 url(background.jpg) no-repeat;
  background-size: 100%;
  background-attachment: fixed;
  background-position: top;
  color: #CCF; 
  background-color: #111;
}

li {
  font-size: 11pt;
  line-height: 160%;
  margin-left: 10%;
}


.content{
/*max-width: 980px;*/
/*align:center;*/
/*margin:0 auto;*/
text-align: left;
}


a:link { COLOR: #F22; TEXT-DECORATION: none; font-weight: bold; }
a:visited { COLOR: #F22; TEXT-DECORATION: none; font-weight: bold; }
a:active { COLOR: #0F0; TEXT-DECORATION: none; font-family: }
a:hover { COLOR: #FF0; TEXT-DECORATION: none; font-weight: }


.fullwidth{
  margin: 0 auto;
  padding-top: 10px;
  padding-bottom: 10px;
  width:90%;
}


hr { border: 0; color: #f05;
background-color: #DDF;
height: 1px;
width: 100%;
}


/* midfloatbox DIV box*/ 
.midfloatbox{
 margin-left: auto;
 margin-right: auto;
 text-align: center;
 max-width: 600px;
 padding-top: 5px
 padding: 10px;
}

.youtube-box {
  position:   relative;
  width:      100%;
  height: 0;
  padding-top:   66.6%; /* This is your aspect ratio */ }

.youtube {
  position: absolute;
  margin: auto;
  top:      0;
  left:     0;
  bottom:   0;
  right:    0;
  width:    100%;
  height:   100%
}

.minBox{
  min-height: 450px;
}